/*
table-css definitions
*/

* {
    transition: max-height .5s cubic-bezier(0.5, 0.3, 0.3, 0.85) !important;
}

table {
    border-collapse: collapse;
    border: 1px solid white;
    width: 100%;
}

thead {
    border-bottom: 1px solid white;
}

tfoot {
    border-top: 1px solid white;
}

tbody {
    border: 1px solid white;
}

tbody > tr {
    border-top: 1px solid white;
    border-bottom: 1px solid white;
}

th,td {
    padding: 15px;
}
.descrow {
    border-right: 1px solid white;
}

.placeholder{
    --line: 1em;
    min-height: var(--line);
}

.collapseTable{
    max-height: 7vh !important;
    overflow: hidden !important;
    transition: .5s cubic-bezier(0.5, 0.3, 0.3, 0.85) !important;
}